<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_298">VoIP</text>
      <target FeatureID="-1" href="VOIP_HLP_NOT_LOGGED.html">Activar chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_ATTEMPTING_LOGIN.html">Ligar ao serviço de chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_LOGGED_IN.html">Efectuar chamadas pela Internet</target>
      <target FeatureID="true_1637" href="VOIP_HLP_BLOCKED.html">Contactos bloqueados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">chamadas pela Internet</text>
      <target FeatureID="-1" href="VOIP_HLP_NOT_LOGGED.html">Activar chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_ATTEMPTING_LOGIN.html">Ligar ao serviço de chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_SETTINGS.html">Definições de chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_SETTINGS_CONNECTIVITY.html">Definições de ligação de chamadas pela Internet</target>
      <target FeatureID="true_298" href="VOIP_HLP_SERVCATALOG.html">Catálogo de serviços</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">efectuar chamadas pela Internet</text>
      <target FeatureID="-1" href="VOIP_HLP_LOGGED_IN.html">Efectuar chamadas pela Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">Definições de VoIP</text>
      <target FeatureID="-1" href="VOIP_HLP_SETTINGS.html">Definições de chamadas pela Internet</target>
      <target FeatureID="-1" href="VOIP_HLP_SETTINGS_CONNECTIVITY.html">Definições de ligação de chamadas pela Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">ligação do serviço</text>
      <target FeatureID="-1" href="VOIP_HLP_SETTINGS_CONNECTIVITY.html">Definições de ligação de chamadas pela Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">contactos bloqueados</text>
      <target FeatureID="true_1637" href="VOIP_HLP_BLOCKED.html">Contactos bloqueados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">contactos desbloqueados</text>
      <target FeatureID="true_1637" href="VOIP_HLP_BLOCKED.html">Contactos bloqueados</target>
   </keywords>
</keywords>